Requirements:
- Immersive Sounds - Compendium.esp
- Imperial Armor Redux.esp
Armor Addons:
#TulliusCoat
- Form: Imperial Armor Redux.esp|000819
  Footstep: Immersive Sounds - Compendium.esp|3900D0
#PenitusCuirass
- Form: Imperial Armor Redux.esp|000824
  Footstep: Immersive Sounds - Compendium.esp|33F049
#ImperialScoutCuirass
- Form: Imperial Armor Redux.esp|00082C
  Footstep: Immersive Sounds - Compendium.esp|3951FB
#ImperialStuddedCuirass
- Form: Imperial Armor Redux.esp|00082E
  Footstep: Immersive Sounds - Compendium.esp|39A326
#ImperialSoldierCuirass
- Form: Imperial Armor Redux.esp|000830
  Footstep: Immersive Sounds - Compendium.esp|3900D0